{
  "header": {
    "search": {
      "PLACEHOLDER": "综合查询，请输入 ..."
    }
  },
  "offsidebar": {
    "setting": {
      "SETTINGS": "设置"
    }
  },
  "sidebar": {
    "WELCOME": "欢迎",
    "heading": {
      "HEADER": "Menu Heading"
    },
    "nav": {
      "SINGLEVIEW": "简易模式"
    }
  },
  "dashboard": {
    "WELCOME": "欢迎"
  },
  "msg": {
    "button": {
      "submit": "确认操作",
      "cancel": "取消操作",
      "know": "知道了..."
    }
  },
  "pagination": {
    "search": "模糊查询",
    "eachpage": "每页",
    "record": "条",
    "page": "页",
    "di": "第",
    "total": "共",
    "records": "条数据",
    "button": {
      "submit": "确认操作",
      "cancel": "取消操作",
      "know": "知道了..."
    }
  }
}
